Subject: Re: Rogas permitting - biological resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 08:33:00 -0800 (PST)

The letter of credit should be posted by early next week at the
latest.  I don't know if a check for compensation land from KWBA has been
requested.  Kenny, do you know?  I suspect not.  Randi, if you could tell
me the amount and to whom it is payable, I can attempt to get it out of the
EOTT coffers.

     Scott, shall I assume you will take the lead on checking in with West
Coast to make sure they've submitted what they are supposed to have?
Thanks. --ETA

                    [email-masked]
                    om                   To:     Kenny 
Maltby/Bakersfield/Eott@Eott
                                         cc:     Scott 
Jones/Bakersfield/Eott@Eott, Larry
                    02/07/01             Campbell, Edward 
Attanasio/Remote/Eott@Eott
                    12:14 PM             Subject:     Rogas permitting - 
biological
                                         resources

Kenny and all:

Here is an update regarding where we stand with Rogas biological resources
permitting:

FESA 10a(1)B: U.S.F.W.S. has mailed the letter to Kern Water Bank Authority
authorizing KWBA to sell credits to EOTT and permitting EOTT to be a
"covered" third party under KWBA's 10a(1)B permit; however, KWBA has not
yet
received the letter. When KWBA receives the letter, they will be able to
authorize the project as soon as they receive the check from EOTT for
compensation credits (I do not know if your right-of-way agreements and
encroachment permits are complete) and mitigation measures are implemented
(preactivity surveys, trapping).

CESA 2081 MOU: EOTT has notified CDFG that the project will commence and
who
the project rep is; CDFG has verbally concurred regarding our proposed
avoidance measures (including trapping) for Tipton kangaroo rats and
blunt-nosed leopard lizard; the project may commence on Coles Levee
Ecosystem
Preserve as soon as we implement the biological resource mitigation
measures
(preactivity survey - submitted to AERA; trapping; etc.) and the Letter of
Credit (or equivalent) is submitted to CDFG for compensation acres.

Bypass Channel: West Coast Environmental was supposed to have submitted
Streambed Alteration Notification and Clean Water Act (Army Corps)
notification within the last couple of days.

Please let me know if you have any questions regarding this e-mail.

Randi McCormick
Bio Resources Consulting

 - att1.htm